{
  "id": "anja_6cfb",
  "name": "Anja Marinović",
  "handle": "anja",
  "gender": "female",
  "description": "female from Croatia who has a TV cooking show",
  "tags": [
    "lifestyle",
    "molecular gastronomy",
    "crossfit",
    "wine pairing",
    "coastal conservation",
    "interior design",
    "pilates",
    "photography"
  ],
  "avatar_url": "/media/anja_6cfb/avatar.webp?t=1770112802",
  "banner_url": "/media/anja_6cfb/banner.webp?t=1770112806",
  "videos": [
    "/media/anja_6cfb/videos/01_smile_reveal.mp4?t=1770112832"
  ],
  "images": [
    "/media/anja_6cfb/images/01_mid_mid_neutral.webp",
    "/media/anja_6cfb/images/02_image.webp",
    "/media/anja_6cfb/images/03_image.webp",
    "/media/anja_6cfb/images/04_image.webp",
    "/media/anja_6cfb/images/05_image.webp",
    "/media/anja_6cfb/images/06_image.webp",
    "/media/anja_6cfb/images/07_image.webp",
    "/media/anja_6cfb/images/08_image.webp",
    "/media/anja_6cfb/images/09_image.webp",
    "/media/anja_6cfb/images/10_image.webp",
    "/media/anja_6cfb/images/11_image.webp",
    "/media/anja_6cfb/images/12_image.webp",
    "/media/anja_6cfb/images/13_image.webp",
    "/media/anja_6cfb/images/14_image.webp",
    "/media/anja_6cfb/images/15_image.webp",
    "/media/anja_6cfb/images/16_image.webp",
    "/media/anja_6cfb/images/17_image.webp",
    "/media/anja_6cfb/images/18_image.webp",
    "/media/anja_6cfb/images/19_image.webp",
    "/media/anja_6cfb/images/20_image.webp",
    "/media/anja_6cfb/images/21_image.webp",
    "/media/anja_6cfb/images/22_image.webp",
    "/media/anja_6cfb/images/23_image.webp",
    "/media/anja_6cfb/images/24_image.webp",
    "/media/anja_6cfb/images/25_image.webp",
    "/media/anja_6cfb/images/26_image.webp",
    "/media/anja_6cfb/images/27_image.webp",
    "/media/anja_6cfb/images/28_image.webp",
    "/media/anja_6cfb/images/29_image.webp",
    "/media/anja_6cfb/images/30_image.webp",
    "/media/anja_6cfb/images/31_image.webp",
    "/media/anja_6cfb/images/32_image.webp",
    "/media/anja_6cfb/images/33_image.webp",
    "/media/anja_6cfb/images/34_image.webp",
    "/media/anja_6cfb/images/35_image.webp",
    "/media/anja_6cfb/images/36_image.webp",
    "/media/anja_6cfb/images/37_image.webp",
    "/media/anja_6cfb/images/38_image.webp",
    "/media/anja_6cfb/images/39_image.webp",
    "/media/anja_6cfb/images/40_image.webp",
    "/media/anja_6cfb/images/41_image.webp",
    "/media/anja_6cfb/images/42_image.webp",
    "/media/anja_6cfb/images/43_image.webp",
    "/media/anja_6cfb/images/44_image.webp",
    "/media/anja_6cfb/images/45_image.webp",
    "/media/anja_6cfb/images/46_image.webp",
    "/media/anja_6cfb/images/47_image.webp",
    "/media/anja_6cfb/images/48_image.webp",
    "/media/anja_6cfb/images/49_image.webp",
    "/media/anja_6cfb/images/50_image.webp",
    "/media/anja_6cfb/images/51_image.webp"
  ],
  "created_at": "2026-02-03T02:58:34.907927-07:00",
  "dir_name": "anja_6cfb"
}